Unknown Maintainer

At the time of the last Lintian run, the following possible problems were found in packages maintained by (unknown), listed by source package. See also the report showing only errors and warnings.

a2mp3 (0.01-0ubuntu6)

a2mp3

abiword (2.9.2+svn20120603-5)

abiword-common

brother-lpr-drivers-common (1.0.0-4-0ubuntu1)

brother-lpr-drivers-common

brother-lpr-drivers-mfc9420cn (1.0.0-3-0ubuntu4)

brother-lpr-drivers-mfc9420cn

cairo-5c (1.4)

cairo-5c

libcairo5c-0

eclipse-egit (1.3.0-1)

eclipse-egit

eclipse-mylyn (3.7.1-1)

eclipse-mylyn-context-pde

eclipse-mylyn-wikitext

eigenbase-resgen (1.3.0.13229-1build1)

libeigenbase-resgen-java

libeigenbase-resgen-java-doc

fso-frameworkd (0.8.5.1-1)

fso-frameworkd

gforth (0.7.0+ds1-6)

gforth-common

ghostscript (9.06~dfsg-0ubuntu2)

ghostscript-doc

libgs9-common

glib2.0 (2.33.12-3)

libglib2.0-data

libglib2.0-doc

gnome-boxes (3.5.90-0ubuntu2)

gnome-boxes

hbro-contrib (0.8.0.0-1)

libghc-hbro-contrib-doc

hyperestraier (1.4.13-4)

ruby-hyperestraier-doc

jai-core (1.1.4-2; non-free)

libjai-core-java-doc

java3d (1.5.2+dfsg-5)

libjava3d-java

libjava3d-java-doc

libcobra-java (0.98.4-3)

libcobra-java

libjogl2-java (2.0-rc5-2)

libjogl2-java

libjogl2-java-doc

libvideo-frequencies-perl (0.03-1ubuntu1)

libvideo-frequencies-perl

linux (3.5.0-14.19)

linux-headers-3.5.0-14

logol (1.5.0-5)

logol

logol-bin

mgltools-opengltk (1.5.6~rc2+cvs.20111222-1; non-free)

mgltools-opengltk

mondrian (4.0.0~svn13109-2)

libmondrian-java

libmondrian-java-doc

netbeans (7.0.1+dfsg1-4)

libnb-apisupport3-java

libnb-ide14-java

libnb-java5-java

libnb-org-openide-modules-java

libnb-org-openide-util-java

libnb-platform-devel-java

libnb-platform13-java

libnb-platform13-java-doc